  #divhtml
  {
     background-color: #c5c3c3;  
  }
  
  .maintmp
  {
      background-color: #c5c3c3;
      width: 100%;
  }
  
  .maintop
  {
      height: 120px;
      background-color: #9d9fa1;
  }
  .maintopleft
  {
     float: left;     
     width: 650px;
     margin-left: 20px;
    
    
  }
  .maintopright
  {
    overflow: hidden;  
    height: 120px;
     display: table;
  }
 .maintoprightlng
  {
    display: table-row;
    height: 50px;
  /*
    overflow: hidden;
    border: solid rgba(255, 255, 255, 1) 2px;  #
    border-radius: 20px;
    transition : border-color 0.4s ease 0s, background-color 0.4s ease 0s;
    cursor:  pointer !important;
    width: 120px;
    margin-top: 20px;
    margin-left: 450px;*/
  }
  .maintoprightlngbtn
  {
    float: right;
    height: 50px;
    width: 150px;
  }
  .tmpbutton
  {
     border: solid rgba(255, 255, 255, 1) 2px;
     cursor: pointer !important;;
     border-radius: 20px;
     
     width: 100px;
     height: 25px;
     display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 15px;
  margin-left: 25px;
  color: #000000  ;
     
  }
  .tmpbuttonfont
  {
      
  }
  
 a:link {
    text-decoration: none;
    color: white;
    font-size: 14px;
}

a:visited {
    text-decoration: none;
}

a:hover {
    text-decoration: none;
    font-weight: bold;
    color:#000000;
}

a:active {
    text-decoration: underline;
}
 
  .maintoprightmenue
  {
    overflow: hidden;
    margin-top: -20px;
  }
  .mainanimation
  {
     margin-top: 10px; 
     background-color: #c5c3c3;
     width: 100%;
     height: 600px;
  }
  .maindiv1
  {
      margin-top: 25px;  
      width: 95%;
     
  }
  
  .font70xweiss
   {
       font-size: 72px;
      color: #FFFFFF; 
   }
  
  .maindiv2
  {
    width: 95%;  
    margin-top: 20px;
    color: #545658;
    float: right;
  }
  .maindiv21
  {
   width: 50%;
   float: left;   
   text-align: left;
      
  }
  .maindiv21text
  {
      font-size: 25px;
  }
  .maindiv22
  {
    text-align: left;   
    overflow: hidden;
  }
   .maindiv3
  {
    width: 95%;
    margin-top: 20px;
    float: right;
  }
  
  .maindiv31
  {
     
      float: left;
      width: 30%;
     
      text-align: left;
     

  }
  .font38px
  {
     font-size: 38px;  
      color: white;
  }
  .font46px
  {
      font-size: 46px;
      color: white;  
  }
  .font23px
  {
      font-size: 23px;
      color: white;
  }
  .fontwhitelink
  {
   color: white;  
   font-size: 25px;
  }
  
  .maindiv32
  {
    

  }
  .mainbottom
  {
      width: 100%;
      margin-top: 20px;
      font-size: 12px;
      text-align: left;
      background-color: rgba(127, 129, 132);
      height: 75px;
      float: left;
  }
  .mainbottom1
  {
    float: left;
    margin-left: 50px;
    margin-top: 15px;
    width: 200px;
  }
  .mainbottom2
  {
    margin-top: 15px;
     float: left;
  }
